<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'fa', version '3.11'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ورود به دوره';
$string['accessibilitydecreasefont'] = 'کاهش اندازه قلم';
$string['accessibilityfontsize'] = 'اندازه قلم';
$string['accessibilityincreasefont'] = 'افزایش اندازه قلم';
$string['accessibilityresetfont'] = 'برگشت به حالت اندازه اولیه قلم';
$string['accessibilityresetsitecolor'] = 'برگشت به رنگ اولیه سایت';
$string['accessibilitysitecolor'] = 'رنگ سایت';
$string['accessibilitysitecolor2'] = 'کنتراست پائین 1';
$string['accessibilitysitecolor3'] = 'کنتراست پائین 2';
$string['accessibilitysitecolor4'] = 'کنتراست بالا';
$string['addcontact'] = 'اضافه کردن مخاطب';
$string['advancedsettings'] = 'پیشرفته';
$string['bannercontent'] = 'محتوای بنر';
$string['bannercontentdesc'] = 'متن بنر را وارد نمایید';
$string['bannerheading'] = 'تیتر بنر';
$string['bannerheadingdesc'] = 'متن تیتر بنر را وارد نمایید';
$string['brandcolor'] = 'رنگ برند';
$string['brandcolor_desc'] = 'انتخاب رنگ';
$string['by'] = 'توسط';
$string['cachedef_admininfos'] = 'اطلاعات داشبورد مدیریت سایت';
$string['cachedef_fontawesomemooveiconmapping'] = 'تعریف قلم نماد تم';
$string['calculatediskusagetask'] = 'ماموریت برای محاسبه فضای استفاده شده';
$string['certificates'] = 'گواهینامه ها';
$string['certificatestitle'] = 'گواهینامه های من';
$string['choosereadme'] = 'قالب مووی یک قالب مدرن و منعطف است. این قالب به صورت مستقیم یا به عنوان قالب والد قابل استفاده است.';
$string['clientscount'] = 'تعداد کاربران';
$string['clientscountdesc'] = 'ابتدا تعداد لوگوهای کاربران را جهت اضافه شدن انتخاب کنید.<strong>سپس بر روی دکمه ذخیره کلیک کنید</strong> تا مقادیر ورودی، باگذاری شود.';
$string['clientsfrontpage'] = 'فعال کردن ردیف کاربران';
$string['clientsfrontpagedesc'] = 'در صورت فعال سازی، ردیف کاربران به همراه لینک دسترسی آن نمایش داده خواهد شد.';
$string['clientsimage'] = 'لوگو کاربران';
$string['clientsimagedesc'] = 'اضافه کردن لوگوی کاربران';
$string['clientssubtitle'] = 'زیرنویس کاربران';
$string['clientssubtitledefault'] = 'کاربرانی که به ما اعتماد کردند';
$string['clientssubtitledesc'] = 'زیرنویس ردیف کاربران';
$string['clientstitle'] = 'عنوان کاربران';
$string['clientstitledefault'] = 'کاربران ما';
$string['clientstitledesc'] = 'تیتر ردیف کاربران';
$string['clientsurl'] = 'آدرس اینترنتی کاربر';
$string['clientsurldesc'] = 'لطفا آدرس اینترنتی کاربر را وارد نمایید';
$string['competencyplans'] = 'برنامه های شایستگی';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'عکس کاور دوره';
$string['coursedefault'] = 'فایل ارائه پیش فرض';
$string['courselistview'] = 'فعال سازی نمای لیست دروس';
$string['courselistviewdesc'] = 'تغییر حالت نمایش دوره ها از حالت جعبه ای (box) به لیست';
$string['coursepresentation'] = 'ارائه دوره';
$string['coursepresentationdesc'] = '<b>فایل ارائه پیش فرض:</b> ظاهر پیش فرض دوره.<br><b>عکس کاور:</b> نمایش داده شده در بالای هر درس(اولین عکسی که در قسمت خلاصه دوره بارگذاری می شود، نمایش داده خواهد شد).';
$string['coursesections'] = 'بخش دوره ها';
$string['currentinparentheses'] = '(فعلی)';
$string['details'] = 'جزییات';
$string['disablefrontpageloginbox'] = 'غیرفعال کردن بخش لاگین در صفحه جلویی';
$string['disablefrontpageloginboxdesc'] = 'با فعال کردن این گزینه، بخش لاگین در صفحه جلویی مخفی می شود. ورود به سایت به وسیله لینک بالای صفحه صورت خواهد گرفت';
$string['disableteacherspic'] = 'غیرفعال کردن عکس استاد';
$string['disableteacherspicdesc'] = 'این تغییر باعث غیرفعال کردن عکس استاد می شود.';
$string['discipline_progress'] = 'پیشرفت عنوان';
$string['diskusage'] = 'حجم مصرف شده (moodledata)';
$string['displaymarketingbox'] = 'نمایش جعبه های بازاریابی (Marketingbox) در صفحه اول';
$string['displaymarketingboxdesc'] = 'نمایش یا پنهان کردن جعبه های بازاریابی (Marketingbox)';
$string['facebook'] = 'آدرس فیسبوک';
$string['facebookdesc'] = 'آدرس فیسبوک خود را وارد کنید مانند (http://www.facebook.com/moodlehq)';
$string['favicon'] = 'آیکون سایت (favicon) سفارشی';
$string['favicondesc'] = 'آیکون سایت (favicon) را آپلود نمایید. فایل شما حتما باید یک فایل ico باشد.';
$string['footersettings'] = 'پانویس (Footer)';
$string['forumcustomtemplate'] = 'استفاده از قالب زیبا برای ایمیلهای انجمن';
$string['forumcustomtemplatedesc'] = 'برای استفاده از قالب زیبا برای ایمیلهای انجمن فعال شود. در صورتی که فعال نشود، ایمیل های ارسالی دارای فرمت استاندارد خواهند بود';
$string['forumhtmlemailfooter'] = 'پانویس (footer) ایمیل';
$string['forumhtmlemailfooterdesc'] = 'پیکربندی پانویس (footer) ایمیل برای پیامهای انجمن';
$string['forumhtmlemailheader'] = 'هدر ایمیل';
$string['forumhtmlemailheaderdesc'] = 'پیکربندی تیتر (header) ایمیل برای پیامهای انجمن';
$string['forumsettings'] = 'انجمن';
$string['forumsettingsdesc'] = 'پیکربندی تنظیمات عمومی انجمن برای من';
$string['frontpagenumberactivities'] = 'فعالیت ها';
$string['frontpagenumbercourses'] = 'دوره ها';
$string['frontpagenumbernumbers'] = 'رقم ها';
$string['frontpagenumbersome'] = 'تعداد';
$string['frontpagenumberusers'] = 'کاربران';
$string['frontpagesettings'] = 'صفحه جلویی';
$string['generalsettings'] = 'عمومی';
$string['getintouchcontent'] = 'با ما در ارتباط باشید';
$string['getintouchcontentdesc'] = 'متن "با ما در ارتباط باشید" را وارد نمایید';
$string['googleanalytics'] = 'کد Google Analytics';
$string['googleanalyticsdesc'] = 'کد Google Analytics خودتان را وارد نمایید. حتما باید با فرمت [UA-XXXXX-Y]  وارد نمایید';
$string['headerimg'] = 'عکس هدر';
$string['headerimgdesc'] = 'عکس هدر خود را وارد نمایید.';
$string['instagram'] = 'آدرس اینستاگرام';
$string['instagramdesc'] = 'آدرس اینستاگرام را وارد نمایید';
$string['linkedin'] = 'لینک Linkedin';
$string['linkedindesc'] = 'آدرس Linkedin خود را وارد کنید. (http://www.linkedin.com/moodlehq)';
$string['login'] = 'آیا هم اکنون حساب کاربری دارید؟';
$string['loginbgimg'] = 'پس زمینه صفحه ورود';
$string['loginbgimg_desc'] = 'عکس پس زمینه خود را برای صفحه ورود (login page) آپلود نمایید';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'این لوگو در هدر نمایش داده خواهد شد.';
$string['madeby'] = 'ساخته شده توسط';
$string['madewitmoodle'] = 'با افتخار ساخته شده توسط';
$string['mail'] = 'ایمیل';
$string['maildesc'] = 'ایمیل خود را وارد نمایید';
$string['marketing1content'] = 'محتویات جعبه های بازاریابی 1 (Marketingbox)';
$string['marketing1contentdesc'] = 'محتویات جعبه های بازاریابی 1 (Marketingbox) را وارد نمایید';
$string['marketing1heading'] = 'تیتر محتویات جعبه های بازاریابی 1 (Marketingbox)';
$string['marketing1headingdesc'] = 'تیتر محتویات جعبه های بازاریابی 1 (Marketingbox) را وارد نمایید';
$string['marketing1icon'] = 'آیکون جعبه های بازاریابی 1 (Marketingbox)';
$string['marketing1icondesc'] = 'آیکون جعبه های بازاریابی 1 (Marketingbox) را آپلود نمایید';
$string['marketing1subheading'] = 'تیتر فرعی محتویات جعبه های بازاریابی 1 (Marketingbox)';
$string['marketing1subheadingdesc'] = 'تیتر فرعی محتویات جعبه های بازاریابی 1 (Marketingbox) را وارد نمایید';
$string['marketing1url'] = 'لینک جعبه های بازاریابی 1 (Marketingbox)';
$string['marketing1urldesc'] = 'لینک جعبه های بازاریابی 1 (Marketingbox) را وارد نمایید';
$string['marketing2content'] = 'محتویات جعبه های بازاریابی 2 (Marketingbox)';
$string['marketing2contentdesc'] = 'محتویات جعبه های بازاریابی 2 (Marketingbox) را وارد نمایید';
$string['marketing2heading'] = 'تیتر محتویات جعبه های بازاریابی 2 (Marketingbox)';
$string['marketing2headingdesc'] = 'تیتر محتویات جعبه های بازاریابی 2 (Marketingbox) را وارد نمایید';
$string['marketing2icon'] = 'آیکون جعبه های بازاریابی 2 (Marketingbox)';
$string['marketing2icondesc'] = 'آیکون جعبه های بازاریابی 2 (Marketingbox) را آپلود نمایید';
$string['marketing2subheading'] = 'تیتر فرعی محتویات جعبه های بازاریابی 2 (Marketingbox)';
$string['marketing2subheadingdesc'] = 'تیتر فرعی محتویات جعبه های بازاریابی 2 (Marketingbox) را وارد نمایید';
$string['marketing2url'] = 'لینک جعبه های بازاریابی 2 (Marketingbox)';
$string['marketing2urldesc'] = 'لینک جعبه های بازاریابی 2 (Marketingbox) را وارد نمایید';
$string['marketing3content'] = 'محتویات جعبه های بازاریابی 3 (Marketingbox)';
$string['marketing3contentdesc'] = 'محتویات جعبه های بازاریابی 3 (Marketingbox) را وارد نمایید';
$string['marketing3heading'] = 'تیتر محتویات جعبه های بازاریابی 3 (Marketingbox)';
$string['marketing3headingdesc'] = 'تیتر محتویات جعبه های بازاریابی 3 (Marketingbox) را وارد نمایید';
$string['marketing3icon'] = 'آیکون جعبه های بازاریابی 3 (Marketingbox)';
$string['marketing3icondesc'] = 'آیکون جعبه های بازاریابی 3 (Marketingbox) را آپلود نمایید';
$string['marketing3subheading'] = 'تیتر فرعی محتویات جعبه های بازاریابی 3 (Marketingbox)';
$string['marketing3subheadingdesc'] = 'تیتر فرعی محتویات جعبه های بازاریابی 3 (Marketingbox) را وارد نمایید';
$string['marketing3url'] = 'لینک جعبه های بازاریابی 3 (Marketingbox)';
$string['marketing3urldesc'] = 'لینک جعبه های بازاریابی 3 (Marketingbox) را وارد نمایید';
$string['marketing4content'] = 'محتویات جعبه های بازاریابی 4 (Marketingbox)';
$string['marketing4contentdesc'] = 'محتویات جعبه های بازاریابی 4 (Marketingbox) را وارد نمایید';
$string['marketing4heading'] = 'تیتر محتویات جعبه های بازاریابی 4 (Marketingbox)';
$string['marketing4headingdesc'] = 'تیتر محتویات جعبه های بازاریابی 4 (Marketingbox) را وارد نمایید';
$string['marketing4icon'] = 'آیکون جعبه های بازاریابی 4 (Marketingbox)';
$string['marketing4icondesc'] = 'آیکون جعبه های بازاریابی 4 (Marketingbox) را آپلود نمایید';
$string['marketing4subheading'] = 'تیتر فرعی محتویات جعبه های بازاریابی 4 (Marketingbox)';
$string['marketing4subheadingdesc'] = 'تیتر فرعی محتویات جعبه های بازاریابی 4 (Marketingbox) را وارد نمایید';
$string['marketing4url'] = 'لینک جعبه های بازاریابی 4 (Marketingbox)';
$string['marketing4urldesc'] = 'لینک جعبه های بازاریابی 4 (Marketingbox) را وارد نمایید';
$string['mobile'] = 'شماره همراه';
$string['mobiledesc'] = 'شماره تلفن همراه  خود را وارد نمایید';
$string['myactivecourses'] = 'درس‌های فعال من';
$string['navbarbg'] = 'رنگ هدر نوار راهبری';
$string['navbarbg_desc'] = 'رنگ نوار راهبری سمت چپ';
$string['navbarbghover'] = 'رنگ شناور هدر نوار راهبری';
$string['navbarbghover_desc'] = 'رنگ شناور نوار راهبری سمت چپ';
$string['navbarheadercolor'] = 'رنگ شناور نوار راهبری بالا';
$string['navbarheadercolor_desc'] = 'رنگ شناور نوار راهبری بالا';
$string['next_activity'] = 'فعالیت بعدی';
$string['next_section'] = 'بخش بعدی';
$string['nohavecertificates'] = 'شما گواهینامه لازم را هنوز ندارید';
$string['notcalculatedyet'] = 'هنوز محاسبه نشده';
$string['numbersfrontpage'] = 'نمایش آمار سایت در صفحه جلویی';
$string['numbersfrontpagedesc'] = 'در صورت فعال سازی';
$string['onlineusers'] = 'کاربران آنلاین (در 5 دقیقه گذشته)';
$string['platform_access'] = 'ورود به دنیای آموزش مجازی:';
$string['pluginname'] = 'Moove';
$string['preset'] = 'پریست قالب';
$string['preset_desc'] = 'یک پریست را برای تغییر چهره قالب انتخاب کنید.';
$string['presetfiles'] = 'فایل های پریست های اضافی قالب';
$string['presetfiles_desc'] = 'فایلهای پریست جایگزین های زیبایی برای حالت فعلی قالب شما هستند. برای دیدن اطلاعات اضافی و به اشتراک گذاری پریست های خود <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> را بیینید و برای دیدن پریست های به اشتراک گذاشته شده توسط دیگران، قسمت <a href=http://moodle.net/boost>Presets repository</a> را بررسی نمایید.';
$string['prev_activity'] = 'فعالیت قبلی';
$string['prev_section'] = 'بخش قبلی';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'تنظیمات اندازه فونت فعلی: {$a}';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'تنظیمات رنگ سایت فعلی: {$a}';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'اندازه فونت تنظیم شده توسط کاربر';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'رنگ سایت تنظیم شده توسط کاربر';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'تنظیمات کاربر برای نوار دستیابی پذیری فعال شد.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'نوع فونت تنظیم شده توسط کاربر';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'تنظیمات کاربر برای نوار دستیابی پذیری برای نمایش فعال شد.';
$string['privacy:thememoovesettings_fonttype'] = 'تنظیمات نوع فونت فعلی: {$a}';
$string['rawscss'] = 'SCSS خام';
$string['rawscss_desc'] = 'از این بخش برای آماده سازی کدهای CSS و SCSS استفاده نمایید. این کد ها در انتهای style sheet قرار خواهند گرفت.';
$string['rawscsspre'] = 'SCSS اولیه خام';
$string['rawscsspre_desc'] = 'در این بخش شما به کدها SCSS مقدار دهی اولیه می کنید. این کدها قبل از هر کد دیگری اجرا خواهد شد. این بخش معمولا برای تعریف کردن متغییرها به کار می رود';
$string['readmore'] = 'ادامه مطلب';
$string['region-side-pre'] = 'راست';
$string['removecontact'] = 'حذف مخاطب';
$string['search_forums'] = 'جست و جو درانجمن دوره';
$string['search_site'] = 'جست و جو در سایت';
$string['showhideblocks'] = 'نمایش / مخفی کردن بلوک ها';
$string['slidercaption'] = 'کپشن اسلایدرها';
$string['slidercaptiondesc'] = 'یک کپشن به اسلایدر اضافه نمایید.';
$string['slidercount'] = 'تعداد اسلایدر';
$string['slidercountdesc'] = 'تعداد اسلایدهایی که باید اضاضه شود را وارد و <strong>سپس روی دکمه ذخیره کلیک کنید</strong> تا مقادیر ورودی اعمال شود.';
$string['sliderenabled'] = 'فعال کردن اسلایدر';
$string['sliderenableddesc'] = 'فعال کردن اسلایدر برای قرارگیری در بالای سایت';
$string['sliderfrontpage'] = 'نمایش اسلایدشو در صفحه جلویی';
$string['sliderfrontpagedesc'] = 'در صورت فعال سازی، اسلایدشو جایگزین عکس هدر خواهد شد.';
$string['sliderimage'] = 'عکس اسلایدر';
$string['sliderimagedesc'] = 'عکس خود را برای اسلایدر وارد نمایید. سایز پیشنهادی 2352px x 1008px است';
$string['slidertitle'] = 'تیتر اسلاید';
$string['slidertitledesc'] = 'یک تیتر به اسلاید اضافه نمایید';
$string['sponsorscount'] = 'تعداد حامیان';
$string['sponsorscountdesc'] = 'تعداد حامیانی که باید اضاضه شود را وارد و <strong>سپس روی دکمه ذخیره کلیک کنید</strong> تا مقادیر ورودی اعمال شود.';
$string['sponsorsfrontpage'] = 'فعال کردن ردیف حامیان';
$string['sponsorsfrontpagedesc'] = 'در صورت فعال سازی، ردیف حامیان به همراه لوگو و نشانی اینترنتی آنها نمایش داده خواهد شد';
$string['sponsorsimage'] = 'لوگو حامی';
$string['sponsorsimagedesc'] = 'لوگو حامیان را اضافه نمایید';
$string['sponsorssubtitle'] = 'متن حامیان';
$string['sponsorssubtitledefault'] = 'شرکت ها و موسساتی که به ما اعتماد کردند';
$string['sponsorssubtitledesc'] = 'زیرنویس ردیف حامیان';
$string['sponsorstitle'] = 'عنوان حامیان';
$string['sponsorstitledefault'] = 'حامیان';
$string['sponsorstitledesc'] = 'سرتیتر ردیف حامیان';
$string['sponsorsurl'] = 'آدرس اینترنتی حامیان';
$string['sponsorsurldesc'] = 'آدرس اینترنتی حامیان را وارد نمایید.';
$string['startedon'] = 'شروع شده در';
$string['stayintouch'] = 'با ما در تماس باشید.';
$string['subtitleallcertificates'] = 'گواهینامه برای همه درس ها';
$string['subtitlecoursecertificates'] = 'گواهینامه درس';
$string['themesettinggsavedsuccessfully'] = 'تنظیمات دستیابی پذیری با موفقیت ذخیره شد';
$string['themesettingsdefaultfont'] = 'قلم پیش فرض';
$string['themesettingsdyslexicfont'] = 'قلم نارسا';
$string['themesettingsenableaccessibilitytoolbar'] = 'فعال کردن نوار دستیابی پذیری';
$string['themesettingsfonttype'] = 'مدل فونت';
$string['themesettingstitle'] = 'تنظیمات دستیابی پذیری';
$string['topfooterimg'] = 'عکس پانویس (footer)';
$string['topfooterimgdesc'] = 'عکس فوتر (فوتر) را جهت جایگزینی با عکس  اصلی آپلود نمایید. سایز پیشنهادی 1500px x 400px  می‌باشد.';
$string['totalcourses'] = 'تعداد کل دوره ها';
$string['totalusers'] = 'کاربران فعال/مسدود شده';
$string['twitter'] = 'لینک توییتر';
$string['twitterdesc'] = 'لینک توییتر خود را وارد نمایید. (http://www.twitter.com/moodlehq)';
$string['userprofile'] = 'پروفایل کاربری';
$string['website'] = 'لینک سایت';
$string['websitedesc'] = 'سایت اصلی موسسه';
$string['whatsapp'] = 'شماره واتس اپ';
$string['whatsappdesc'] = 'شماره واتس اپ خود را وارد کنید';
$string['youtube'] = 'لینک Youtube';
$string['youtubedesc'] = 'لینک Youtube خود را وارد نمایید. (https://www.youtube.com/user/moodlehq)';
